html, body {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	margin: 0px 2px 0px 2px;
	position: static;
	padding: 0px 2px;
	height: 85%;
	background: #B0CADB url(../images/background.jpg) repeat-x;
}
#page {	
width:100%;
margin: 0px 0px 0px 0px; 
padding: 0px 0px 0px 0px;
/*background-color: #EEEEEE;*/
}
#container {
width:900px;
text-align: left;
background-color: #FFFFFF;
border: 1px solid #FFFFFF;
padding: 0px 20px 0px 20px;
}
img {
	display: inline;
	border: none;
}
#header {
	margin: 0px;
	padding: 0px;
	border-top: 1px solid #FFFFFF;
	height: 193px;
}
#header .logo {
	width: 235px;
	float: left;
	margin: 0px;
	padding: 0px;
}
#header .logo img {
	text-align: left;
	vertical-align: top;

}
#header .tbg {
	margin: 59px 0px 0px 239px;
	background: url(../images/tt_bg.gif);
	height: 59px;
}
#header .tbg p {
	background: url(../images/tt_rt.gif) no-repeat top right; 
	margin: 0px;
	padding: 0px;
}
#header .tbg p img {
	display: inline;
	margin-left: -3px;
	text-align: left;

}
#header .tlbg {
	background: url(../images/t_bg.gif);
	height: 36px;
}
#header .tlbg p {
	margin: 0px;
	padding: 0px;
	background: url(../images/t_rgt.gif) no-repeat right; 
}
#tmenu {
	height: 25px;
	padding: 0px;
	display: table;
	background: #000000;
	margin: 0px;
	width: 100%;
}

#tmenu .mnl {
	width: 325px;
	float: left;
	display: block;
}
#tmenu .mn {
	background: #000000 url(../images/tm_rgt.gif) no-repeat right;
	margin: 0px 0px 0px 325px;
	border-top: 2px solid #FFFFFF;
	height: 22px;
	padding-top: 1px;
	vertical-align: top;
	
}
#tmenu .fx {
	position: relative;
	left: -3px;
	vertical-align: top;
	top: 1px;
	margin: -4px;
}
#tmenu .mn a {
	color: #FFFFFF;
	font-size: 0.7em;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	padding: 0px 7px 0px 7px;
}
#tmenu .mn a:hover {
	color: #F4793E;
}
#left {
	height: 90%;
	width: 145px;
	margin-left: 0px;
	padding: 0px;
	float: left;
	background: url(../images/lft_bg.gif) repeat-y;
}
#menu ul {
	margin: 17px auto 5px 9px;
	text-align: center;

	padding: 0px;
	list-style: none;
}
#menu ul li {
	background: url(../images/mnu_bg.gif) no-repeat;
	height: 26px;
	padding-top: 2px;
}
#menu ul li.fst {
	height: 25px;
	background: url(../images/mnu_fst.gif) no-repeat;
}
#menu ul li.lst {
	height: 25px;
	padding-top: 0px;
	background: url(../images/mnu_lst.gif) no-repeat;
}

#menu ul li a {
	color: #FFFFFF;
	font-size: 0.7em;
	text-decoration: none;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

#menu ul li a:hover {
	color: #F4793E;
}
#cnt {
	background: url(../images/lft_bg2.gif) repeat-y left bottom;
	padding: 0px 0px 2px 168px;
	vertical-align: top;
	margin-left: -2px;
}
#blurb {
	width: 454px;
	padding: 0px 0px 20px 0px;
	margin-left: -14px;
	text-align:left;
	border: 1px solid #FFFFFF;
}
#fp_t {
	background: url(../images/front_pic.jpg) no-repeat top left;
	height: 247px;
	border: 1px solid #FFFFFF;
	width: 638px;
}

#cnt h1 {
	background: url(../images/h1_bg.gif) no-repeat bottom left;
	font-size: 1em;
	text-indent: 10px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	height: 23px;
}
#fp_t h1{
	margin-top: 134px;
	color: #E34F25;
	font-size: 1.1em;
	background: none;
}
#fp_t h1 span {
	font-size: 0.8em;
}

#cnt h2 {
	font-size: 0.8em;
	text-indent: 20px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	height: 23px;
	color: #E34F25;
	background: url(../images/h1_bg.gif) no-repeat bottom left;
	font-weight: bold;
}
#cnt h2 a {
	text-decoration: none;
}
#cnt p {
	margin: 5px 20px 5px 20px;
	font-size: 0.8em;
	text-align: justify;
}
#fp_t p {
	margin: 0px 220px 0px 10px;
	font-size: 0.8em;
	font-weight: bold;
}

#cnt div.fst {
	text-align: right;
	width: 250px;
	float: right;
	margin: 0px 10px 0px 10px;
}
#cnt div.fst a {
	color:#E34F25;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	text-decoration:none;
	font-size: 0.8em;
}
#cnt div.fst p {
	margin: 0px;
	text-align: center;
}
#cnt .pic {
	width: 83px;
	float: left;
	margin: 0px 70px 0px 15px;
}
#cnt .pic h5 {
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
#cnt .pic h5 a {
	color: #000000;
	text-decoration: none;
}
#prod {
	margin-top: 10px;
	border: 1px solid #FFF; 
}
#prod div.prod {
	width: 209px;
	border: 1px solid #FFF;
	float: left; 
	margin: 0px 4px 4px 0px;
}
#prod h2 {
	background: none; 
	margin: 3px 0px 0px -13px;
	padding: 0px;
	font-size: 1.1em;
}
#prod h2 span {
	padding-left: 10px; 
	font-size: 0.6em;
}
#prod .desc {
	background: url('../images/prod_box.gif'); 
	width: 209px;
	height: 105px;
	margin-top: 80px;
}
#prod .desc h3 {
	color: #E34F25;
	font-size: 0.9em;
	margin: 0px;
	padding: 20px 0px 0px 5px;
}
#prod .desc h4 {
	color: #E34F25;
	font-size: 0.7em;
	margin: 0px;
	padding: 8px 0px 0px 5px;
}
#prod .desc span {
	padding-left: 55px;
}
#prod .desc a {
	color: #E34F25;
}
#prod .desc p {
	margin: 0px;
	padding: 0px 5px 0px 5px;
	font-size: 0.6em;
	line-height: 1em;
}
#cnt form {
	margin: 0px;
	font-size: 0.8em;
}
#cnt form label {
	display: block;
}
#cnt form legend {
	font-weight: bold;
}
#cnt form fieldset {
	width: 70%;
}
#cnt form input {
	width: 200px;
}
#cnt form textarea {
	width: 300px;
	height: 100px;
}
#cnt form div {
	padding: 5px;
}
#clearing {
	clear:both;
	height: 1px;
	font-size: 0.1em;
}
#footer-logo {
text-align:right;
}
#footer-logo .logo {
	width: 235px;
	float: right;
	margin: 0px;
	padding: 0px;
}
#footer-logo .logo img {
	text-align: right;
	vertical-align: top;
}

#footer {
	margin-left: 0px;
	clear: both;
	background-color: #F4783D;
	height: 32px;
}
#footer .rr {
	float: right;
	color: #FFFFFF;
}
#footer .rr p {
	margin: 0px;
	padding: 3px 0px 0px 0px;
	font-size: 0.7em;
}
#footer .rr a {
	color: #FFFFFF;
	text-decoration: none;
}
#footer .rr a:hover {
	color: #F4793E;
}
#footer .lf {
	width: 152px;
	float: left;
}
#legal {
text-align: right;
	color: #aaaaaa;
	font-size: 0.7em;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	margin-top:5px;
}
#legal a {
	color: #777777;
	text-decoration: none;
}
#legal a:hover {
	color: #F4793E;
	text-decoration: none;
}